Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Jun 2021 15:52:21 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation anoop                    Bot:  Hi again! Bot:  Please enter your name Customer:  anoop Bot:  Hi Anoop ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7465244344 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:39 PM, 01st Jun                   Sohaib                   Hi Anoop ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:41 PM, 01st Jun                     anoop                    Hi Sohib           07:41 PM, 01st Jun                     anoop                    I bought a car seater yesterday though online           07:42 PM, 01st Jun                     anoop                    I need help in installing it           07:42 PM, 01st Jun                     anoop                    I.mean bay car seater           07:42 PM, 01st Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:43 PM, 01st Jun                   Sohaib                   Did you mean this item 162030139 - - Juniors Challenger Baby Car Seat           07:46 PM, 01st Jun                     anoop                    Yes           07:46 PM, 01st Jun                     anoop                    Thank you for understanding... I need help in installing it in car           07:47 PM, 01st Jun                     anoop                    Hello Sohil are you there?           07:50 PM, 01st Jun                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally  we will inform you via your registered email very soon           07:51 PM, 01st Jun                   Sohaib                   Is there anything else I can help you with?           07:51 PM, 01st Jun                     anoop                    Nothing for now . Thank you           07:51 PM, 01st Jun                     anoop                    Bye           07:51 PM, 01st Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:51 PM, 01st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655748